.container {
  padding: 0 2rem;
}

.main {
  min-height: 100vh;
  padding: 4rem 0;
  flex: 1;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.footer {
  display: flex;
  flex: 1;
  padding: 2rem 0;
  border-top: 1px solid #eaeaea;
  justify-content: center;
  align-items: center;
}

.footer a {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-grow: 1;
}

.title a {
  color: #0070f3;
  text-decoration: none;
}

.title a:hover,
.title a:focus,
.title a:active {
  text-decoration: underline;
}

.title {
  margin: 0;
  line-height: 1.15;
  font-size: 4rem;
}

.title,
.description {
  text-align: center;
}

.description {
  margin: 4rem 0;
  line-height: 1.5;
  font-size: 1.5rem;
}

.code {
  background: #fafafa;
  border-radius: 5px;
  padding: 0.75rem;
  font-size: 1.1rem;
  font-family: Menlo, Monaco, Lucida Console, Liberation Mono, DejaVu Sans Mono,
    Bitstream Vera Sans Mono, Courier New, monospace;
}

.grid {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-wrap: wrap;
}

.card {
  margin: 1rem;
  padding: 1.5rem;
  text-align: left;
  color: inherit;
  text-decoration: none;
  border: 1px solid #eaeaea;
  border-radius: 10px;
  transition: color 0.15s ease, border-color 0.15s ease;
  max-width: 300px;
  height: 30rem;
  background-color: whitesmoke;
}

.card:hover,
.card:focus,
.card:active {
  color: #2b8f30;
  border-color: #2b8f30;
}

.card h2,
.selectedcard h2  {
  font-size: 1.5rem;
  float: left;
}

.card h3,
.selectedcard h3  {
  padding-top: 0.7rem;
}

.card p,
.selectedcard p {
  margin: 0;
  font-size: 1.25rem;
  line-height: 1.5;
  min-height: 15rem;
}

.selectedcard {
  margin: 1rem;
  padding: 1.5rem;
  text-align: left;
  color: inherit;
  text-decoration: none;
  border: 1px solid #eaeaea;
  border-radius: 10px;
  transition: color 0.15s ease, border-color 0.15s ease;
  max-width: 300px;
  color: #2b8f30;
  border-color: #2b8f30;
  height: 30rem;
}

.successcard {
  margin: 1rem;
  padding: 1.5rem;
  text-align: left;
  color: inherit;
  text-decoration: none;
  border: 1px solid #eaeaea;
  border-radius: 10px;
  transition: color 0.15s ease, border-color 0.15s ease;
  max-width: 700px;
  background-color: #2b8f30;
  color: white;
}

.forminstructions {
  text-align: center;
}

.form {
  justify-content: space-between;
  padding: 2rem 2rem;

  border-radius: 1rem;
  background-color: #b6ddb6;
}

.formerror {
  display: block;
  color:red;
  
}

.form label,
.form input,
.form select {
  width: 100%;
  height: 2rem;
  border-radius: 1rem;

}
.form label {
  font-size: 1.2rem;
}

.form button {
  height: 2rem;
  margin-top: 2rem;
  width: 100%;
  background-color:  #0b350b;
  color: white;
  font-size: 1rem;
  font-weight: 500;
}

.logo {
  height: 1em;
  margin-left: 0.5rem;
}

@media (max-width: 600px) {
  .card,
  .selectedcard  {
    height: fit-content;
  }
  .grid {
    width: 100%;
    flex-direction: column;
    flex-wrap: unset;
  }
}
